<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">7.4527</MDI>
      <MDI key="STATISTICS_MAXIMUM">30.4560</MDI>
      <MDI key="STATISTICS_MEAN">22.9219</MDI>
      <MDI key="STATISTICS_STDDEV">3.8085</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
